/*-------------------------
Default Title 
-------------------------*/

.top-title {
    color: #8aa3b7;
    text-transform: uppercase;
    margin-bottom: 5px;
}

.title-default {
    color: #3a486c;
}

.title-default h2{
    padding-bottom: 5px;
}

.title-center {
    max-width: 52%;
    margin: auto;
}

.title-left {
    max-width: 90%!important;
}


/*-------------------------
Design-001
-------------------------*/

.home-design-001 {
    position: relative;
}

.home-design-001:before {
    position: absolute;
    content: url(/images/0_HongOnn/design/design-001.png);
    right: -90px;
    top: -300px;
    transform: scale(0.75);
}



/*-------------------------
Design-002
-------------------------*/

.home-design-002 {
    position: relative;
}

.home-design-002:before {
    position: absolute;
    content: url(/images/0_HongOnn/design/design-002.png);
    left: -70px;
    top: -400px;
    transform: scale(0.75);
}

/*-------------------------
About Page Design-001
-------------------------*/

.about-design-001 {
    position: relative;
}

.about-design-001:before {
    position: absolute;
    content: url(/images/0_HongOnn/design/design-001.png);
    right: -90px;
    top: -300px;
    transform: scale(0.75);
}

.about-design-001:after {
    position: absolute;
    content: url(/images/0_HongOnn/design/design-002.png);
    left: -60px;
    bottom: -400px;
    transform: scale(0.75);
}